CAT(1)

NOME
cat - concatena arquivos e imprime para a saída padrão

SINOPSE
cat [OPÇÃO]... [ARQUIVO]...

DESCRIÇÃO

Concatena ARQUIVO(S) para a saída padrão.

Com nenhum ARQUIVO ou quando ARQUIVO é -, lê a entrada padrão.

-A, --show-all
    equivalente a -vET

-b, --number-nonblank
    numera linhas de saída não vazias, sobrepõe -n

-e  equivalente a -vE

-E, --show-ends
    exibe $ ao final de cada linha

-n, --number
    numera todas as linhas de saída

-s, --squeeze-blank
    suprime linhas de saída em branco repetidas

-t  equivalente a -vT

-T, --show-tabs
    exibe os caracteres de tabulação como ^I

-u  (ignorado)

-v, --show-nonprinting
    usa a notação ^ e M-, exceto para LFD e TAB

--help
    mostra esta ajuda e sai

--version
    informa a versão e sai

EXEMPLOS

cat f - g
    Emite o conteúdo de f, depois a entrada padrão, e o conteúdo de g por fim.

cat Copia a entrada padrão para a saída padrão.

AUTOR
Escrito por Torbjorn Granlund e Richard M. Stallman.

RELATANDO PROBLEMAS
Página de ajuda do GNU coreutils: <https://www.gnu.org/software/coreutils/>
Relate erros de tradução para <https://translationproject.org/team/pt_BR.html>.

DIREITOS AUTORAIS
Copyright © 2022 Free Software Foundation, Inc. Licença GPLv3+: GNU GPL versão 3 ou posterior <https://gnu.org/licenses/gpl.html>.
Este é um software livre: você é livre para alterá-lo e redistribuí-lo. NÃO HÁ QUALQUER GARANTIA, na máxima extensão permitida em lei.

VEJA TAMBÉM
tac(1)

Documentação completa <https://www.gnu.org/software/coreutils/cat>
ou disponível localmente via: info '(coreutils) cat invocation'

TRADUÇÃO
A tradução para português brasileiro desta página man foi criada por Rafael Fontenelle <rafaelff@gnome.org>

Esta tradução é uma documentação livre; leia a Licença Pública Geral GNU Versão 3 (https://www.gnu.org/licenses/gpl-3.0.html) ou posterior para as condições de direitos autorais. Nenhuma responsabilidade é aceita.

Se você encontrar algum erro na tradução desta página de manual, envie um e-mail para a lista de discussão de tradutores (debian-l10n-portuguese@lists.debian.org).